{
    "name": "advvfdipp", 
    "driverFilename": "advvfdipp.py", 
    "driverId": "0100", 
    "additionalDriverFiles": [
        "utilities.py", 
        "Channel.py", 
        "modbusMap.p"
    ], 
    "version": 8, 
    "s3BucketName": "advvfdipp"
}